
#menu_deroulant h3 {
    color: #006699;
}
#menu_deroulant select {
    border: 1px dotted #899ca5;
    color: #333333;
	float:left;
}
.submitvosbesoin {
	background: rgba(0, 0, 0, 0) linear-gradient(45deg, rgb(255, 168, 76) 0%, rgb(255, 123, 13) 100%) repeat scroll 0 0;
}
#boite_recherche h3, #boite_recherche h2 {
    color: #fff;
}
#entete h1 {
    color: #006699;
}
#entete h2 {
    color: #006699;
}
#entete_bande_couleur {
    background: #e3eef4 none repeat scroll 0 0;
}
#titre_site h1 {
    color: #006699;
}
#services_en_ligne h2 {
    color: #cc6600;
}
#services_en_ligne h3 {
    color: #234059;
}
#services_en_ligne li {
    list-style-image: url("/images/puces/puce_bleu.gif");
}
#services_en_ligne li a:link {
    color: #006699;
}
#services_en_ligne li a:visited {
    color: #033366;
}
#services_en_ligne li a:hover {
    color: #cc6600;
}
#services_en_ligne li a:focus {
    color: #cc6600;
}
#services_en_ligne p {
    color: #666666;
}
#services_en_ligne p a:link {
    color: #666666;
}
#services_en_ligne p a:visited {
    color: #033366;
}
#services_en_ligne p a:hover {
    color: #666666;
}
#services_en_ligne p a:active {
    color: #666666;
}
#colonne_droite h2 {
    color: #808080;
}
#colonne_droite li {
    list-style-image: url("/images/puces/puce_bleu.gif");
}
#colonne_droite li a:link {
    color: #006699;
}
#colonne_droite li a:visited {
    color: #033366;
}
#colonne_droite li a:hover {
    color: #cc6600;
}
#colonne_droite li a:active {
    color: #cc6600;
}
#colonne_droite p {
    color: #666666;
}
#colonne_droite p a:link {
    color: #666666;
}
#colonne_droite p a:visited {
    color: #666666;
}
#colonne_droite p a:hover {
    color: #666666;
}
#colonne_droite p a:active {
    color: #666666;
}
#contenu a:link {
    color: #006699;
}
#contenu a:visited {
    color: #033366;
}
#contenu a:hover, #contenu a:active, #contenu a:focus {
    background: #fbfdff none repeat scroll 0 0;
    color: #8b4600;
}
h1 {
    color: #cc6600;
}
#contenu h1 a:link {
    color: #cc6600;
}
#contenu h1 a:visited {
    color: #cc6600;
}
#contenu h1 a:hover {
    color: #cc6600;
}
#contenu h1 a:active {
    color: #cc6600;
}
h2 {
    color: #cc6600;
}
#contenu h2 img {
    background: #cc6600 none repeat scroll 0 0;
}
h3 {
    color: #666666;
}
h4 {
    color: #808080;
}
h5 {
    color: #404040;
}
h6 {
    color: #666666;
}
p {
    color: #333333;
}
#contenu ul li {
    list-style-image: url("/images/puces/puce_orange.gif");
}
.sans-puces li {
    list-style: outside none none !important;
}
#contenu hr {
    border: 1px dotted #899ca5;
}
#contenu strong {
    color: #484848;
}
#contenu acronym {
    border-bottom: 1px dotted #899ca5;
}
#contenu a:link .rouge {
    color: #f00;
}
.nouveau {
    color: #cc6600;
}
.petit {
    color: #666666;
}
.petit a:link {
    color: #666666;
}
.petit a:visited {
    color: #666666;
}
.petit a:hover {
    color: #666666;
}
.petit a:active {
    color: #666666;
}
#encadre {
    background: #e8f0f4 none repeat scroll 0 0;
    border-bottom: 1px dotted #899ca5;
    border-top: 1px dotted #899ca5;
    color: #006699;
}
#encadre a:link {
    color: #006699;
}
#encadre a:visited {
    color: #033366;
}
#encadre a:hover {
    color: #cc6600;
}
#encadre a:active {
    color: #cc6600;
}
#encadre p {
    color: #333333;
}
#encadre li {
    color: #333333;
}
#ariane {
    color: #666666;
}
#ariane a:link {
    color: #006699;
}
#ariane a:visited {
    color: #033366;
}
#ariane a:hover {
    color: #cc6600;
}
#ariane a:active {
    color: #cc6600;
}
#acces_rapide {
    background: #d1eaf3 none repeat scroll 0 0;
}
#acces_rapide h1 {
    color: #cc6600;
}
#acces_rapide h1 a:link {
    color: #cc6600;
}
#acces_rapide h1 a:visited {
    color: #cc6600;
}
#acces_rapide h1 a:hover {
    color: #cc6600;
}
#acces_rapide h1 a:focus {
    color: #cc6600;
}
#acces_rapide h2 {
    color: #234059;
    padding: 3px 0 0 5px;
}
#acces_rapide li {
    list-style-image: url("/images/puces/puce_bleu.gif");
}
#acces_rapide li a:link {
    color: #006699;
}
#acces_rapide li a:visited {
    color: #033366;
}
#acces_rapide li a:hover {
    color: #cc6600;
}
#acces_rapide li a:active {
    color: #cc6600;
}
#acces_rapide p {
    color: #666666;
    padding: 0 5px 5px 10px;
}
#acces_rapide p a:link {
    color: #006699;
    text-decoration: underline;
}
#acces_rapide p a:visited {
    color: #666666;
}
#acces_rapide p a:hover {
    color: #666666;
}
#acces_rapide p a:active {
    color: #666666;
}
table, td, th {
	border: 1px dotted #adc5d2;
}
.maj {
    color: #666;
}
button, input[type="button"], input[type="reset"], input[type="submit"], .submit, .reset {
    border: 1px solid #fff;
    border-radius: 5px;
    font-weight: bold;
    padding: 0.5em 1em;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    border-color: #ccc;
}
input[type="reset"], .reset {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(240, 249, 255, 1) 0%, rgba(161, 219, 255, 1) 0%, rgba(203, 235, 255, 1) 47%) repeat scroll 0 0;
}
input[type="submit"], .submit {
    background: rgba(0, 0, 0, 0) linear-gradient(45deg, rgba(255, 168, 76, 1) 0%, rgba(255, 123, 13, 1) 100%) repeat scroll 0 0;
}
